local fn = _gn(0x2942457417A5FD24)
--- Returns how deep the water is below the ped (if in water)
-- -1.0f = Not in water
-- 10.0f = Max water depth
function Global.GetPlayerPedWaterDepth(ped)
	return _in2(fn, ped, _rf)
end
